{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2120,
        "height": 3000,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "gescheckt",
            "block_bbox": [
              192,
              146,
              397,
              190
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                192.0,
                146.0
              ],
              [
                397.0,
                146.0
              ],
              [
                397.0,
                190.0
              ],
              [
                192.0,
                190.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "908",
            "block_bbox": [
              1068,
              138,
              1134,
              174
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1068.0,
                138.0
              ],
              [
                1134.0,
                138.0
              ],
              [
                1134.0,
                174.0
              ],
              [
                1068.0,
                174.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "geschichtlich",
            "block_bbox": [
              1750,
              143,
              2014,
              186
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1750.0,
                143.0
              ],
              [
                2014.0,
                143.0
              ],
              [
                2014.0,
                186.0
              ],
              [
                1750.0,
                186.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "晃, 不停的颠簸: das ~ der Straßenbahn  \n有轨电车不停的颠簸",
            "block_bbox": [
              207,
              215,
              784,
              296
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                207.0,
                215.0
              ],
              [
                784.0,
                215.0
              ],
              [
                784.0,
                296.0
              ],
              [
                207.0,
                296.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ge·sch $ \\underset{\\cdot}{e} $ckt Adj. 有斑点的, 杂色的: ein ~es Fell 一块杂色的皮子",
            "block_bbox": [
              189,
              300,
              780,
              389
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                189.0,
                300.0
              ],
              [
                780.0,
                300.0
              ],
              [
                780.0,
                389.0
              ],
              [
                189.0,
                389.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ge-sche·hen* V. i. (s.) ① 发生，出现：ein Unglück [ein Wunder] ist geschehen 发生了一次灾祸(或一个不幸事件)[出现了一个奇迹]；es geschah, dass ... 发生了这样的事…；so tun, als wäre nichts geschehen 做出好像什么事都没有发生的样子；ich dachte schon, es sei Wunder was geschehen, weil du nicht kamst 我想,你没有来,是不是发生了什么特别的事；wenn du nicht aufpasst, wird noch etwas ~ 你要是不注意,还会出事的; so geschehen am 12. Juni 1866 事情发生在 1866 年 6 月 12 日；geschehen ist geschehen [俗语] 发生了就发生了,做了就是做了(意指:已经发生的事,不能挽回);〈第二分词用作名词〉das Geschehene geschehen sein lassen 已经发生的事就不要再提了,过去的事就让它过去。② 做,处置,完成,实现:das Verbrechen geschah aus Eifersucht 这个犯罪行为源于嫉妒;es wird alles nach Wunsch [in größter Heimlichkeit] ~ 一切会如愿[极其秘密地]完成;in dieser Sache muss etwas ~! 在这件事上非采取行动不可! was geschieht mit den alten Zeitungen? 这些旧报纸怎么处理? „Danke schön!“ — „Gern geschehen!“ “谢谢!” 一“别客气!”;er ließ es ~, dass der Angeklagteschuldlos verurteilt wurde 他听任无辜的被告被判处(有罪)。③ 遭到,遭受,遭遇:jmdm. geschieht ein Unrecht [Leid] 某人遭受不白之冤,某人受到不公正对待[遇到一件伤心事];bei dem Unfall ist ihr nichts (Schlimmes) ~ 事故中她没出什么(糟糕的)事; das geschieht ihm ganz recht 他活该如此;ich wusste nicht, wie mir geschah 事情突然发生,我不知所措。② es ist um jmdn. geschehen 1) 某人(健康或经济上)垮了,完了,没救了 2) 某人坠入情网; es ist um etw. geschehen 某事已无可挽回,某事完了,没救了: als er das hörte, war es um seine Ruhe geschehen 他一听说这件事,内心就再也平静不下来了。",
            "block_bbox": [
              184,
              391,
              785,
              2248
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                184.0,
                391.0
              ],
              [
                785.0,
                391.0
              ],
              [
                785.0,
                2248.0
              ],
              [
                184.0,
                2248.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·sche·hen n. -s, -〈复数罕用〉[雅]①（特殊的、引人注目的）事件：ein dramatisches ∼ 戏剧性的事件 ②（发生的）事，大事：das weltpolitische [sportliche]～世界政治[体育上的]大事；einem ∼ folgen 跟踪一件事（的进展）",
            "block_bbox": [
              187,
              2250,
              780,
              2538
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                187.0,
                2250.0
              ],
              [
                780.0,
                2250.0
              ],
              [
                780.0,
                2538.0
              ],
              [
                187.0,
                2538.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "-ge·sche·hen n. -s〈在与名词构成的复合词中表示〉…的过程，情况：All-tagsgescheheng 日常情况；Krankheitsgeschehen 病情；Kriegsgeschehen 战事；Tagesgeschehen 每日新闻；Vereinsgeschehen（足球）协会的日常工作",
            "block_bbox": [
              184,
              2542,
              780,
              2784
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                184.0,
                2542.0
              ],
              [
                780.0,
                2542.0
              ],
              [
                780.0,
                2784.0
              ],
              [
                184.0,
                2784.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·scheh·nis n. -ses, -se [雅] 事件: über die ︷se während der Revolution berichten 报道革命期间(发生)的事件; sie rekonstruierte die ︸se dieses Tages aufs Genaueste 她极其详细地追述了当天发生的事情。",
            "block_bbox": [
              185,
              2788,
              777,
              2831
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                185.0,
                2788.0
              ],
              [
                777.0,
                2788.0
              ],
              [
                777.0,
                2831.0
              ],
              [
                185.0,
                2831.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              820,
              215,
              1399,
              414
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 8,
            "block_polygon_points": [
              [
                820.0,
                215.0
              ],
              [
                1399.0,
                215.0
              ],
              [
                1399.0,
                414.0
              ],
              [
                820.0,
                414.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·schei·de n. -s, - [猎人用语] 野兽的肠胃",
            "block_bbox": [
              805,
              419,
              1395,
              499
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                805.0,
                419.0
              ],
              [
                1395.0,
                419.0
              ],
              [
                1395.0,
                499.0
              ],
              [
                805.0,
                499.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·schein n. -(e)s, -e【植】葡萄花序ge·scheit Adj. ① 聪颖的，聪明的，智慧的，有判断能力的：ein ～es Mädchen 一个聪明的姑娘；sich für ～halten 自以为聪明；aus einer Sache nicht gescheit werden 对某事不理解，弄不懂某事 ② 有头脑的，明智的：eine ～e Äußerung 一个明智的表态 ③ [口] 有理智的：es wäre ～er，wenn wir gleich anfangen würden 如果我们马上就开始，可能会更理智一些；du bist wohl nicht ganz/nicht recht ～！[俗语] 你大概疯了吧！你脑子进水了吧！〈用作名词〉nichts Gescheites zustande bringen 干不出什么有意义的事，出不了什么好主意 ④ [德国南部地区，奥，瑞] 像样的，好的，地道的：er kann nicht ～singen 他唱不好。",
            "block_bbox": [
              801,
              503,
              1400,
              1233
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                801.0,
                503.0
              ],
              [
                1400.0,
                503.0
              ],
              [
                1400.0,
                1233.0
              ],
              [
                801.0,
                1233.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·sch $ \\underline{e} $it·heit f. -，-en〈复数罕用〉\n聪明，智慧，才智",
            "block_bbox": [
              804,
              1240,
              1393,
              1322
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                804.0,
                1240.0
              ],
              [
                1393.0,
                1240.0
              ],
              [
                1393.0,
                1322.0
              ],
              [
                804.0,
                1322.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·schenk n. -(e)s, -e 礼物, 礼品, 赠品: ein großzügiges ︷一件大礼; das ist ein ︸(von) ihrer Mutter [für ihre Mutter] 这是她妈妈送的 [送给她妈妈的] 礼物; jmdm. ein ︸machen 给某人送礼; ein ︸aussuchen [erhalten, annehmen] 挑选 [得到, 接受] 礼物; ︸e verteilen 分发礼物; er überhäufte ihn mit ︸en 他给了他大量的礼物; sie machte ihm den Ring zum ︸她把戒指作为礼物送给他; kleine ︸e erhalten die Freundschaft [谚] 礼 轻情 意 重; ein Geschenk des Himmels 上天的恩赐: dieser schöne Tag war ein ︸des Himmels 这个好天气是老天爷的恩赐。",
            "block_bbox": [
              800,
              1326,
              1400,
              1958
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                800.0,
                1326.0
              ],
              [
                1400.0,
                1326.0
              ],
              [
                1400.0,
                1958.0
              ],
              [
                800.0,
                1958.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·sch ęnk·ar·ti·kel m. 礼品: das Kaufhaus hat eine Abteilung für ∼ 这个商场有一个礼品部。",
            "block_bbox": [
              805,
              1963,
              1397,
              2088
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                805.0,
                1963.0
              ],
              [
                1397.0,
                1963.0
              ],
              [
                1397.0,
                2088.0
              ],
              [
                805.0,
                2088.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·schenk·pa·ckung f. 礼品包装",
            "block_bbox": [
              805,
              2094,
              1349,
              2136
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                805.0,
                2094.0
              ],
              [
                1349.0,
                2094.0
              ],
              [
                1349.0,
                2136.0
              ],
              [
                805.0,
                2136.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·schenk·paket n. 礼品包裹, 礼品邮包: die ~e unter den Weihnachtsbaum legen 把礼品包裹放在圣诞树下",
            "block_bbox": [
              804,
              2144,
              1399,
              2272
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                804.0,
                2144.0
              ],
              [
                1399.0,
                2144.0
              ],
              [
                1399.0,
                2272.0
              ],
              [
                804.0,
                2272.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·schenk·pa·pier n. 礼品包装纸：Bücher in ∼einwickeln 用礼品包装纸把书包起来",
            "block_bbox": [
              805,
              2276,
              1396,
              2402
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                805.0,
                2276.0
              ],
              [
                1396.0,
                2276.0
              ],
              [
                1396.0,
                2402.0
              ],
              [
                805.0,
                2402.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·sch $ \\underset{\\cdot}{e} $nk·sen·dung f. [官方用语] 礼品邮件",
            "block_bbox": [
              804,
              2406,
              1396,
              2493
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                804.0,
                2406.0
              ],
              [
                1396.0,
                2406.0
              ],
              [
                1396.0,
                2493.0
              ],
              [
                804.0,
                2493.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ge·schenk·wei·se Adj. [牍]当作礼品的:jmdm. etw. ~überlassen 将某物馈赠某人",
            "block_bbox": [
              805,
              2497,
              1397,
              2624
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                805.0,
                2497.0
              ],
              [
                1397.0,
                2497.0
              ],
              [
                1397.0,
                2624.0
              ],
              [
                805.0,
                2624.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·schenk·zwe·cke Pl. [牍]〈常用于词组〉zu Geschenkzwecken/für Geschenkzwecke 当作礼品:diese Gegen stände sind besonders zu ∼n geeignet 这些东西特别适合当作礼品。\nGe·schep·per n. -s [口，(常作)贬] (不停的)叮当声:das ∼geht mir auf die Nerven 叮当叮当响个不停，吵得我心烦意乱",
            "block_bbox": [
              802,
              2628,
              1400,
              2837
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                802.0,
                2628.0
              ],
              [
                1400.0,
                2628.0
              ],
              [
                1400.0,
                2837.0
              ],
              [
                802.0,
                2837.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1421,
              215,
              2015,
              384
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 20,
            "block_polygon_points": [
              [
                1421.0,
                215.0
              ],
              [
                2015.0,
                215.0
              ],
              [
                2015.0,
                384.0
              ],
              [
                1421.0,
                384.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ge-sch $ \\underline{e} $rt, geschert Adj. [德国南部地区, 奥, 俗] 愚蠢的, 不文雅的, 无教养的: ein ~er Lackel 一个笨蛋",
            "block_bbox": [
              1421,
              390,
              2013,
              511
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1421.0,
                390.0
              ],
              [
                2013.0,
                390.0
              ],
              [
                2013.0,
                511.0
              ],
              [
                1421.0,
                511.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·sch $ \\underline{er} $·te m. -n, -n〈按形容词变化〉[德国南部地区，奥，俗]没有教养的人，土老帽儿，乡巴佬儿",
            "block_bbox": [
              1420,
              515,
              2011,
              640
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1420.0,
                515.0
              ],
              [
                2011.0,
                515.0
              ],
              [
                2011.0,
                640.0
              ],
              [
                1420.0,
                640.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·sch·ch·te f. -，-n ①〈无复数〉①历史，发展史：die deutsche ～德国史；die ～der Menschheit 人类史；die ～der antifaschistischen Widerstandsbewegungen 反法西斯抵抗运动史；seine Taten gingen in die ～ein [雅] 他的业绩载入了史册；Ereignisse, die längst der ～angehören 早已成为历史的事件；Geschichte machen 创造历史 ②史学；历史课：er ist Professor für ～他是历史教授；eine Zwei in ～历史课得 2 分；morgen haben wir keine ～[中小学生用语]明天我们没有历史课；hast du schon ～gemacht? [中小学生用语] 你做历史作业了吗？Alte [Mittlere, Neue] Geschichte 古代[中古，近代]史 ③历史著作：eine ～des Dreißigjährigen Krieges schreiben 写一部三十年战争史 ②故事：eine spannende[wahre] ～一个有趣[真实]的故事；die ～vom Räuber Hotzenplotz 关于大盗霍策普洛茨的故事；eine ～vorlesen[erzählen, aufschreiben] 朗读[讲述，记下]一个故事；eine ～zum Besten geben 讲一个故事助兴；die/eine unendliche Geschichte [口]说不完的话，讲不完的故事(典出米夏埃尔·恩德[Michael Ende]1979年出版的小说》Die unendliche Geschichte ③[口]（不愉快的）事，事情：eine dumme [verzwickte] ～一件愚蠢[难办]的事；das sind alte ～n 这不是什么新鲜事；das ist wieder die alte ～这是老生常谈；das sind ja schöne ～n 可真是闻所未闻；mach keine ～n! 别干傻事！别装腔作势了！mach keine langen ～n! 别费事了！别麻烦了！du brauchst mir die ganze ～nicht noch mal zu erzählen 你用不着再给我全都讲一遍了；die ganze ～kostet 50 Euro 一共 50 欧元。",
            "block_bbox": [
              1418,
              646,
              2018,
              2251
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1418.0,
                646.0
              ],
              [
                2018.0,
                646.0
              ],
              [
                2018.0,
                2251.0
              ],
              [
                1418.0,
                2251.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge.sch $ \\underset{\\cdot}{i} $ch.ten.buch n. 故事书",
            "block_bbox": [
              1422,
              2252,
              1922,
              2295
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1422.0,
                2252.0
              ],
              [
                1922.0,
                2252.0
              ],
              [
                1922.0,
                2295.0
              ],
              [
                1422.0,
                2295.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge·sch·ch·ten·er·zäh·ler m. 讲故事的人",
            "block_bbox": [
              1421,
              2302,
              2013,
              2388
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1421.0,
                2302.0
              ],
              [
                2013.0,
                2302.0
              ],
              [
                2013.0,
                2388.0
              ],
              [
                1421.0,
                2388.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ge-schich-ten-er-zäh-le-rin f. → Geschichtenerzähler (指女性)",
            "block_bbox": [
              1420,
              2394,
              2012,
              2482
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1420.0,
                2394.0
              ],
              [
                2012.0,
                2394.0
              ],
              [
                2012.0,
                2482.0
              ],
              [
                1420.0,
                2482.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ge-schicht-lich Adj. ① 历史的: eine\n~e Darstellung 历史的阐述; den ~en Hintergrund klären 弄清历史背景; ein Ereignis ~ bewerten [erklären] 历史地评价[解释]一个事件; zu ~er Zeit 有史以来 ② 根据历史的,符合历史的: ~e Ereignisse 历史事件; diese Gestalten sind ~ 这些人物是有历史根据的。③ 有历",
            "block_bbox": [
              1420,
              2485,
              2020,
              2837
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1420.0,
                2485.0
              ],
              [
                2020.0,
                2485.0
              ],
              [
                2020.0,
                2837.0
              ],
              [
                1420.0,
                2837.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7945263385772705,
              "coordinate": [
                192,
                146,
                397,
                190
              ],
              "order": null,
              "polygon_points": [
                [
                  192.0,
                  146.0
                ],
                [
                  397.0,
                  146.0
                ],
                [
                  397.0,
                  190.0
                ],
                [
                  192.0,
                  190.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6809735298156738,
              "coordinate": [
                1068,
                138,
                1134,
                174
              ],
              "order": 1,
              "polygon_points": [
                [
                  1068.0,
                  138.0
                ],
                [
                  1134.0,
                  138.0
                ],
                [
                  1134.0,
                  174.0
                ],
                [
                  1068.0,
                  174.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8652821779251099,
              "coordinate": [
                1750,
                143,
                2014,
                186
              ],
              "order": null,
              "polygon_points": [
                [
                  1750.0,
                  143.0
                ],
                [
                  2014.0,
                  143.0
                ],
                [
                  2014.0,
                  186.0
                ],
                [
                  1750.0,
                  186.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.880744218826294,
              "coordinate": [
                207,
                215,
                784,
                296
              ],
              "order": 2,
              "polygon_points": [
                [
                  207.0,
                  215.0
                ],
                [
                  784.0,
                  215.0
                ],
                [
                  784.0,
                  296.0
                ],
                [
                  207.0,
                  296.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9001980423927307,
              "coordinate": [
                189,
                300,
                780,
                389
              ],
              "order": 3,
              "polygon_points": [
                [
                  189.0,
                  300.0
                ],
                [
                  780.0,
                  300.0
                ],
                [
                  780.0,
                  389.0
                ],
                [
                  189.0,
                  389.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9575068950653076,
              "coordinate": [
                184,
                391,
                785,
                2248
              ],
              "order": 4,
              "polygon_points": [
                [
                  184.0,
                  391.0
                ],
                [
                  785.0,
                  391.0
                ],
                [
                  785.0,
                  2248.0
                ],
                [
                  184.0,
                  2248.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9457880258560181,
              "coordinate": [
                187,
                2250,
                780,
                2538
              ],
              "order": 5,
              "polygon_points": [
                [
                  187.0,
                  2250.0
                ],
                [
                  780.0,
                  2250.0
                ],
                [
                  780.0,
                  2538.0
                ],
                [
                  187.0,
                  2538.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9336111545562744,
              "coordinate": [
                184,
                2542,
                780,
                2784
              ],
              "order": 6,
              "polygon_points": [
                [
                  184.0,
                  2542.0
                ],
                [
                  780.0,
                  2542.0
                ],
                [
                  780.0,
                  2784.0
                ],
                [
                  184.0,
                  2784.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8046000599861145,
              "coordinate": [
                185,
                2788,
                777,
                2831
              ],
              "order": 7,
              "polygon_points": [
                [
                  185.0,
                  2788.0
                ],
                [
                  777.0,
                  2788.0
                ],
                [
                  777.0,
                  2831.0
                ],
                [
                  185.0,
                  2831.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9327324032783508,
              "coordinate": [
                820,
                215,
                1399,
                414
              ],
              "order": 8,
              "polygon_points": [
                [
                  820.0,
                  215.0
                ],
                [
                  1399.0,
                  215.0
                ],
                [
                  1399.0,
                  414.0
                ],
                [
                  820.0,
                  414.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8641469478607178,
              "coordinate": [
                805,
                419,
                1395,
                499
              ],
              "order": 9,
              "polygon_points": [
                [
                  805.0,
                  419.0
                ],
                [
                  1395.0,
                  419.0
                ],
                [
                  1395.0,
                  499.0
                ],
                [
                  805.0,
                  499.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9589125514030457,
              "coordinate": [
                801,
                503,
                1400,
                1233
              ],
              "order": 10,
              "polygon_points": [
                [
                  801.0,
                  503.0
                ],
                [
                  1400.0,
                  503.0
                ],
                [
                  1400.0,
                  1233.0
                ],
                [
                  801.0,
                  1233.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8691514134407043,
              "coordinate": [
                804,
                1240,
                1393,
                1322
              ],
              "order": 11,
              "polygon_points": [
                [
                  804.0,
                  1240.0
                ],
                [
                  1393.0,
                  1240.0
                ],
                [
                  1393.0,
                  1322.0
                ],
                [
                  804.0,
                  1322.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9535225629806519,
              "coordinate": [
                800,
                1326,
                1400,
                1958
              ],
              "order": 12,
              "polygon_points": [
                [
                  800.0,
                  1326.0
                ],
                [
                  1400.0,
                  1326.0
                ],
                [
                  1400.0,
                  1958.0
                ],
                [
                  800.0,
                  1958.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9023755192756653,
              "coordinate": [
                805,
                1963,
                1397,
                2088
              ],
              "order": 13,
              "polygon_points": [
                [
                  805.0,
                  1963.0
                ],
                [
                  1397.0,
                  1963.0
                ],
                [
                  1397.0,
                  2088.0
                ],
                [
                  805.0,
                  2088.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.758808434009552,
              "coordinate": [
                805,
                2094,
                1349,
                2136
              ],
              "order": 14,
              "polygon_points": [
                [
                  805.0,
                  2094.0
                ],
                [
                  1349.0,
                  2094.0
                ],
                [
                  1349.0,
                  2136.0
                ],
                [
                  805.0,
                  2136.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9130354523658752,
              "coordinate": [
                804,
                2144,
                1399,
                2272
              ],
              "order": 15,
              "polygon_points": [
                [
                  804.0,
                  2144.0
                ],
                [
                  1399.0,
                  2144.0
                ],
                [
                  1399.0,
                  2272.0
                ],
                [
                  804.0,
                  2272.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.915882408618927,
              "coordinate": [
                805,
                2276,
                1396,
                2402
              ],
              "order": 16,
              "polygon_points": [
                [
                  805.0,
                  2276.0
                ],
                [
                  1396.0,
                  2276.0
                ],
                [
                  1396.0,
                  2402.0
                ],
                [
                  805.0,
                  2402.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8840919137001038,
              "coordinate": [
                804,
                2406,
                1396,
                2493
              ],
              "order": 17,
              "polygon_points": [
                [
                  804.0,
                  2406.0
                ],
                [
                  1396.0,
                  2406.0
                ],
                [
                  1396.0,
                  2493.0
                ],
                [
                  804.0,
                  2493.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9189566969871521,
              "coordinate": [
                805,
                2497,
                1397,
                2624
              ],
              "order": 18,
              "polygon_points": [
                [
                  805.0,
                  2497.0
                ],
                [
                  1397.0,
                  2497.0
                ],
                [
                  1397.0,
                  2624.0
                ],
                [
                  805.0,
                  2624.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9287091493606567,
              "coordinate": [
                802,
                2628,
                1400,
                2837
              ],
              "order": 19,
              "polygon_points": [
                [
                  802.0,
                  2628.0
                ],
                [
                  1400.0,
                  2628.0
                ],
                [
                  1400.0,
                  2837.0
                ],
                [
                  802.0,
                  2837.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9174613952636719,
              "coordinate": [
                1421,
                215,
                2015,
                384
              ],
              "order": 20,
              "polygon_points": [
                [
                  1421.0,
                  215.0
                ],
                [
                  2015.0,
                  215.0
                ],
                [
                  2015.0,
                  384.0
                ],
                [
                  1421.0,
                  384.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.923843502998352,
              "coordinate": [
                1421,
                390,
                2013,
                511
              ],
              "order": 21,
              "polygon_points": [
                [
                  1421.0,
                  390.0
                ],
                [
                  2013.0,
                  390.0
                ],
                [
                  2013.0,
                  511.0
                ],
                [
                  1421.0,
                  511.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9243563413619995,
              "coordinate": [
                1420,
                515,
                2011,
                640
              ],
              "order": 22,
              "polygon_points": [
                [
                  1420.0,
                  515.0
                ],
                [
                  2011.0,
                  515.0
                ],
                [
                  2011.0,
                  640.0
                ],
                [
                  1420.0,
                  640.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9572094082832336,
              "coordinate": [
                1418,
                646,
                2018,
                2251
              ],
              "order": 23,
              "polygon_points": [
                [
                  1418.0,
                  646.0
                ],
                [
                  2018.0,
                  646.0
                ],
                [
                  2018.0,
                  2251.0
                ],
                [
                  1418.0,
                  2251.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6004038453102112,
              "coordinate": [
                1422,
                2252,
                1922,
                2295
              ],
              "order": 24,
              "polygon_points": [
                [
                  1422.0,
                  2252.0
                ],
                [
                  1922.0,
                  2252.0
                ],
                [
                  1922.0,
                  2295.0
                ],
                [
                  1422.0,
                  2295.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7726413607597351,
              "coordinate": [
                1421,
                2302,
                2013,
                2388
              ],
              "order": 25,
              "polygon_points": [
                [
                  1421.0,
                  2302.0
                ],
                [
                  2013.0,
                  2302.0
                ],
                [
                  2013.0,
                  2388.0
                ],
                [
                  1421.0,
                  2388.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7517393827438354,
              "coordinate": [
                1420,
                2394,
                2012,
                2482
              ],
              "order": 26,
              "polygon_points": [
                [
                  1420.0,
                  2394.0
                ],
                [
                  2012.0,
                  2394.0
                ],
                [
                  2012.0,
                  2482.0
                ],
                [
                  1420.0,
                  2482.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9396457076072693,
              "coordinate": [
                1420,
                2485,
                2020,
                2837
              ],
              "order": 27,
              "polygon_points": [
                [
                  1420.0,
                  2485.0
                ],
                [
                  2020.0,
                  2485.0
                ],
                [
                  2020.0,
                  2837.0
                ],
                [
                  1420.0,
                  2837.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "晃, 不停的颠簸: das ~ der Straßenbahn  \n\n有轨电车不停的颠簸\n\nge·sch $ \\underset{\\cdot}{e} $ckt Adj. 有斑点的, 杂色的: ein ~es Fell 一块杂色的皮子\n\nge-sche·hen* V. i. (s.) ① 发生，出现：ein Unglück [ein Wunder] ist geschehen 发生了一次灾祸(或一个不幸事件)[出现了一个奇迹]；es geschah, dass ... 发生了这样的事…；so tun, als wäre nichts geschehen 做出好像什么事都没有发生的样子；ich dachte schon, es sei Wunder was geschehen, weil du nicht kamst 我想,你没有来,是不是发生了什么特别的事；wenn du nicht aufpasst, wird noch etwas ~ 你要是不注意,还会出事的; so geschehen am 12. Juni 1866 事情发生在 1866 年 6 月 12 日；geschehen ist geschehen [俗语] 发生了就发生了,做了就是做了(意指:已经发生的事,不能挽回);〈第二分词用作名词〉das Geschehene geschehen sein lassen 已经发生的事就不要再提了,过去的事就让它过去。② 做,处置,完成,实现:das Verbrechen geschah aus Eifersucht 这个犯罪行为源于嫉妒;es wird alles nach Wunsch [in größter Heimlichkeit] ~ 一切会如愿[极其秘密地]完成;in dieser Sache muss etwas ~! 在这件事上非采取行动不可! was geschieht mit den alten Zeitungen? 这些旧报纸怎么处理? „Danke schön!“ — „Gern geschehen!“ “谢谢!” 一“别客气!”;er ließ es ~, dass der Angeklagteschuldlos verurteilt wurde 他听任无辜的被告被判处(有罪)。③ 遭到,遭受,遭遇:jmdm. geschieht ein Unrecht [Leid] 某人遭受不白之冤,某人受到不公正对待[遇到一件伤心事];bei dem Unfall ist ihr nichts (Schlimmes) ~ 事故中她没出什么(糟糕的)事; das geschieht ihm ganz recht 他活该如此;ich wusste nicht, wie mir geschah 事情突然发生,我不知所措。② es ist um jmdn. geschehen 1) 某人(健康或经济上)垮了,完了,没救了 2) 某人坠入情网; es ist um etw. geschehen 某事已无可挽回,某事完了,没救了: als er das hörte, war es um seine Ruhe geschehen 他一听说这件事,内心就再也平静不下来了。\n\nGe·sche·hen n. -s, -〈复数罕用〉[雅]①（特殊的、引人注目的）事件：ein dramatisches ∼ 戏剧性的事件 ②（发生的）事，大事：das weltpolitische [sportliche]～世界政治[体育上的]大事；einem ∼ folgen 跟踪一件事（的进展）\n\n-ge·sche·hen n. -s〈在与名词构成的复合词中表示〉…的过程，情况：All-tagsgescheheng 日常情况；Krankheitsgeschehen 病情；Kriegsgeschehen 战事；Tagesgeschehen 每日新闻；Vereinsgeschehen（足球）协会的日常工作\n\nGe·scheh·nis n. -ses, -se [雅] 事件: über die ︷se während der Revolution berichten 报道革命期间(发生)的事件; sie rekonstruierte die ︸se dieses Tages aufs Genaueste 她极其详细地追述了当天发生的事情。\n\n\n\nGe·schei·de n. -s, - [猎人用语] 野兽的肠胃\n\nGe·schein n. -(e)s, -e【植】葡萄花序ge·scheit Adj. ① 聪颖的，聪明的，智慧的，有判断能力的：ein ～es Mädchen 一个聪明的姑娘；sich für ～halten 自以为聪明；aus einer Sache nicht gescheit werden 对某事不理解，弄不懂某事 ② 有头脑的，明智的：eine ～e Äußerung 一个明智的表态 ③ [口] 有理智的：es wäre ～er，wenn wir gleich anfangen würden 如果我们马上就开始，可能会更理智一些；du bist wohl nicht ganz/nicht recht ～！[俗语] 你大概疯了吧！你脑子进水了吧！〈用作名词〉nichts Gescheites zustande bringen 干不出什么有意义的事，出不了什么好主意 ④ [德国南部地区，奥，瑞] 像样的，好的，地道的：er kann nicht ～singen 他唱不好。\n\nGe·sch $ \\underline{e} $it·heit f. -，-en〈复数罕用〉\n\n聪明，智慧，才智\n\nGe·schenk n. -(e)s, -e 礼物, 礼品, 赠品: ein großzügiges ︷一件大礼; das ist ein ︸(von) ihrer Mutter [für ihre Mutter] 这是她妈妈送的 [送给她妈妈的] 礼物; jmdm. ein ︸machen 给某人送礼; ein ︸aussuchen [erhalten, annehmen] 挑选 [得到, 接受] 礼物; ︸e verteilen 分发礼物; er überhäufte ihn mit ︸en 他给了他大量的礼物; sie machte ihm den Ring zum ︸她把戒指作为礼物送给他; kleine ︸e erhalten die Freundschaft [谚] 礼 轻情 意 重; ein Geschenk des Himmels 上天的恩赐: dieser schöne Tag war ein ︸des Himmels 这个好天气是老天爷的恩赐。\n\nGe·sch ęnk·ar·ti·kel m. 礼品: das Kaufhaus hat eine Abteilung für ∼ 这个商场有一个礼品部。\n\nGe·schenk·pa·ckung f. 礼品包装\n\nGe·schenk·paket n. 礼品包裹, 礼品邮包: die ~e unter den Weihnachtsbaum legen 把礼品包裹放在圣诞树下\n\nGe·schenk·pa·pier n. 礼品包装纸：Bücher in ∼einwickeln 用礼品包装纸把书包起来\n\nGe·sch $ \\underset{\\cdot}{e} $nk·sen·dung f. [官方用语] 礼品邮件\n\nge·schenk·wei·se Adj. [牍]当作礼品的:jmdm. etw. ~überlassen 将某物馈赠某人\n\nGe·schenk·zwe·cke Pl. [牍]〈常用于词组〉zu Geschenkzwecken/für Geschenkzwecke 当作礼品:diese Gegen stände sind besonders zu ∼n geeignet 这些东西特别适合当作礼品。\n\nGe·schep·per n. -s [口，(常作)贬] (不停的)叮当声:das ∼geht mir auf die Nerven 叮当叮当响个不停，吵得我心烦意乱\n\n\n\nge-sch $ \\underline{e} $rt, geschert Adj. [德国南部地区, 奥, 俗] 愚蠢的, 不文雅的, 无教养的: ein ~er Lackel 一个笨蛋\n\nGe·sch $ \\underline{er} $·te m. -n, -n〈按形容词变化〉[德国南部地区，奥，俗]没有教养的人，土老帽儿，乡巴佬儿\n\nGe·sch·ch·te f. -，-n ①〈无复数〉①历史，发展史：die deutsche ～德国史；die ～der Menschheit 人类史；die ～der antifaschistischen Widerstandsbewegungen 反法西斯抵抗运动史；seine Taten gingen in die ～ein [雅] 他的业绩载入了史册；Ereignisse, die längst der ～angehören 早已成为历史的事件；Geschichte machen 创造历史 ②史学；历史课：er ist Professor für ～他是历史教授；eine Zwei in ～历史课得 2 分；morgen haben wir keine ～[中小学生用语]明天我们没有历史课；hast du schon ～gemacht? [中小学生用语] 你做历史作业了吗？Alte [Mittlere, Neue] Geschichte 古代[中古，近代]史 ③历史著作：eine ～des Dreißigjährigen Krieges schreiben 写一部三十年战争史 ②故事：eine spannende[wahre] ～一个有趣[真实]的故事；die ～vom Räuber Hotzenplotz 关于大盗霍策普洛茨的故事；eine ～vorlesen[erzählen, aufschreiben] 朗读[讲述，记下]一个故事；eine ～zum Besten geben 讲一个故事助兴；die/eine unendliche Geschichte [口]说不完的话，讲不完的故事(典出米夏埃尔·恩德[Michael Ende]1979年出版的小说》Die unendliche Geschichte ③[口]（不愉快的）事，事情：eine dumme [verzwickte] ～一件愚蠢[难办]的事；das sind alte ～n 这不是什么新鲜事；das ist wieder die alte ～这是老生常谈；das sind ja schöne ～n 可真是闻所未闻；mach keine ～n! 别干傻事！别装腔作势了！mach keine langen ～n! 别费事了！别麻烦了！du brauchst mir die ganze ～nicht noch mal zu erzählen 你用不着再给我全都讲一遍了；die ganze ～kostet 50 Euro 一共 50 欧元。\n\nGe.sch $ \\underset{\\cdot}{i} $ch.ten.buch n. 故事书\n\nGe·sch·ch·ten·er·zäh·ler m. 讲故事的人\n\nGe-schich-ten-er-zäh-le-rin f. → Geschichtenerzähler (指女性)\n\nge-schicht-lich Adj. ① 历史的: eine\n\n~e Darstellung 历史的阐述; den ~en Hintergrund klären 弄清历史背景; ein Ereignis ~ bewerten [erklären] 历史地评价[解释]一个事件; zu ~er Zeit 有史以来 ② 根据历史的,符合历史的: ~e Ereignisse 历史事件; diese Gestalten sind ~ 这些人物是有历史根据的。③ 有历",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//938b3f50-7f09-4b12-b07c-de870e4327f3/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T09%3A59%3A33Z%2F-1%2F%2F6291f198c39ce24a294bec601ef8404098844c8dd208c2819e9e4365f13c6824"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//938b3f50-7f09-4b12-b07c-de870e4327f3/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T09%3A59%3A33Z%2F-1%2F%2Fbd5d0e449b11d32eda47eb0e5dbdc4bc100d197add047d110d2af53f9f74125a"
    }
  ],
  "dataInfo": {
    "width": 2120,
    "height": 3000,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//938b3f50-7f09-4b12-b07c-de870e4327f3/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-15T09%3A59%3A33Z%2F-1%2F%2F0bd6e4ba009beb6d08e4780a173a145a466d5ad224e08b6cabdb447dc7a0e0b9"
  ]
}